body 
{margin: 0px; background-color: #0aa4f4; text-align: center;  } /*Needed to center the page in Internet Explorer */

#wrapper 
{width: 990px; margin: 0px auto; } /*Extra 3px width needed for IE */ /*Centers the page by setting the top and bottom margins to zero and left right to automatic */

#left
{width: 196px;  float: left; background-color: #0aa4f4; border-left: 2px solid red; border-top: 2px solid red; border-bottom: 2px solid red; margin: 0px; padding: 0px;}

#right 
{width: 788px; min-height: 980px; float: left; background-color: #f4faff; border: 2px solid red; margin: 0px; padding: 0px; }

div.gallery 
{ margin: 18px 0px 20px 0px;}

h3 { color: red; }

a.topnav:link, .topnav:visited, .topnav:active { color: #000000; border: 2px outset black; background-color: #0aa4f4; text-decoration: none;}
a.topnav:hover { color: #9999cc; border: 2px outset black; text-decoration: none; background-color: #53d7f8; }
a.topnav { margin: 10px; padding: 3px;}

a.breedimage:link .breedimage:visited, .breedimage:active, .breedimage:onclick { display: block; background-color: #0aa4f4; margin: 0px;} /* Line-height needed for Firefox */
a.breedimage:hover { display: block; background-color: #53d7f8; }

img.breedimage { border: 0px; margin: 12px; border: 2px outset #FF0033; }

img.banner { border: 3px solid #FF0033; display:block; }

p.text { margin: 16px 5px 5px 16px; text-align: left; }

img.thumbnail { margin: 2px; border: 2px solid blue; display: inline; width: 160px; height: 140px; }

a.thumbnail:link, .thumbnail:visited , .thumbnail:active { width: 160px; height: 140px; } /* Line-height needed for Firefox */
a.thumbnail:hover { border: 2px solid red; width: 160px; height: 140px; }

img.thumbnail:link, img.thumbnail:visited , img.thumbnail:active { border: 2px solid blue; width: 160px; height: 140px; }
img.thumbnail:hover { border: 2px solid red; width: 160px; height: 140px; }

a:link {color: #0000FF; text-decoration: underline; }
a:active {color: #0000ff; text-decoration: underline; }
a:visited {color: #008000; text-decoration: underline; }
a:hover {color: #ff0000; text-decoration: none; }

c6e6f3
